/* CSS definition file containing site wide stylesheets */
.viewlink:visited { color: rgb(153,0,0);}
 .viewlink:link { color: rgb(153,0,0); text-decoration: none ;}
 .DropCap { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 36pt; color: rgb(192,192,192); line-height: 36pt; font-weight: normal; font-style: normal; font-variant: normal; margin-right: 3px; float: left;}
 .two:visited { color: rgb(153,102,102);}
 .two:link { color: rgb(153,102,102);}
 .ArticleText { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 13px; color: rgb(227,230,229); letter-spacing: 0px; line-height: 18px;}
 .two:hover { color: rgb(255,0,0);}
 .viewlink:hover { color: rgb(255,0,0);}
 